commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "jason (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (LANG-861) RBD (ceph) setup
Date Sun, 02 Dec 2012 11:49:59 GMT

    [ https://issues.apache.org/jira/browse/LANG-861?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13508244#comment-13508244
] 

jason commented on LANG-861:
----------------------------

Cloudstack 4.0 said it supports RBD (ceph Storage). I have a running cloudstack 4.0 but i
cannot add RBD storage. On google this i found the RBD needs libvirt 0.10.0 with RBD enabled,
cloudstack 4.0 is currently running libvirt 0.9.8. I have have tied many ways to install libvirt
0.10.0 and 1.0.0 but this stops cloud-agent from running. If cloudstack supports RBD why doesnt
it install the correct libvirt version when install the cloud-agent. 
                
> RBD (ceph) setup
> ----------------
>
>                 Key: LANG-861
>                 URL: https://issues.apache.org/jira/browse/LANG-861
>             Project: Commons Lang
>          Issue Type: Bug
>          Components: General
>    Affects Versions: 4.0
>         Environment: Ubuntu 12.4
>            Reporter: jason
>              Labels: newbie
>
> help setting up RBD, I have a running Ceph Cluster. but cannot add rbd, i thing libvirt
version is wrong (current 0.9.8) 

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message